	body {
		margin:0px 0px 10px 0px;
		background:#333;
		font-family:tahoma, verdana, arial, sans-serif;
		}

	A			{ color:#99CCFF; text-decoration:none; }
	A:link		{ color:#99CCFF; text-decoration:none; }
	A:visited	{ color:#99CCFF; text-decoration:none; }
	A:active	{ color:#99CC66; }
	A:hover		{ color:#99CC66; }

	h1, h2, h3 {
		margin: 0px;
		padding: 0px;
	}

div.nicetitle {
    position: absolute;
    padding: 4px;
    top: 0px;
    left: 0px;
    color: white;
    font-size: 13px;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    width: 25em;
    font-weight: bold;
    background: gray;
    
    /* Mozilla proprietary */
    -moz-border-radius: 12px;
}
div.nicetitle p {
    margin: 0; padding: 0 3px;
}
div.nicetitle p.destination {
    font-size: 9px;
    text-align: left;
    padding-top: 3px;
}

	.Image {
		border: 1px solid #000;
		align:center;
	}
	
	.folioImageR {
		border: thin solid black;
		align:left;
		margin-right:10px;
	}
	
	.folioImageL {
		border: thin solid black;
		align:left;
		margin-left:10px;
	}
	
	.bigImageVert {
		border: thin solid black;
		margin-left:10%;
		margin-right:10px;
		align:left;
	}
	
	.bigImageHoriz {
		border: thin solid black;
		margin-right:30px;
		align:left;
	}
	
	.imagelabel {
		font-family:Trebuchet MS, verdana, arial, sans-serif;
		color:#ccc;
	}
	
	.copyright {
		font-family:verdana, arial, sans-serif;
		color:#888;
		font-size:x-small;
		text-transform:uppercase;
	}
	
	.next {
		font-family:verdana, arial, sans-serif;
		color:#595568;
		font-size:x-small;
		text-transform:uppercase;
		text-align:left;
	}
	
	.previous {
		font-family:verdana, arial, sans-serif;
		color:#595568;
		font-size:x-small;
		text-transform:uppercase;
		text-align:right;
	}
	
	banner {
		font-family:tahoma, verdana, arial, sans-serif;
		color:#FFF;
		font-size:x-large;
		font-weight:normal;
		border-bottom:1px dotted #999;
		border-top:3px dotted #999;
		background:#000;
		padding:15px;
		text-transform:uppercase;
		letter-spacing:.2em;
		}

	#banner a,
        #banner a:link,
        #banner a:visited,
        #banner a:active,
        #banner a:hover {
		font-family:verdana, arial, sans-serif;
		font-size: x-large;
		color: #FFF;
		text-decoration: none;
		}

	.description {
		font-family:verdana, arial, sans-serif;
		color:#999;
		font-size:x-small;
		font-weight:bold;
		background:#000;
		text-transform:none;
		letter-spacing:normal;
		}

	#content {
		float:left;
		width:65%;
		background:#333;
		border-right:1px dotted #999;
		margin-right:15px;
		padding-bottom:20px;
		}

	#links {
		padding-right:15px;
		}

	.blog {
		padding-left:15px;
		padding-top:15px;
		padding-right:15px;
		}

	.foliobody {
		font-family:tahoma, verdana, arial, sans-serif;
		font-size:small;
		font-weight:normal;
		padding-right:10px;
		}
		
	.blogbody {
		font-family:tahoma, verdana, arial, sans-serif;
		color:#B78D5B;
		font-size:small;
		font-weight:normal;
		background:#333;
		line-height:140%;
		padding-left:10px;
		padding-right:10px;
		padding-top:10px;
		}

	.title {
		font-family:tahoma, verdana, arial;
		font-size:small;
		color:#CCC;
		text-transform:uppercase;
		font-weight:bold;
		}

	#menu {
		margin-bottom:15px;
		background:#333;
		}

	.date {
		font-family:verdana, arial, sans-serif;
		font-size:small;
		color:#CCC;
		border:1px solid #CCC;
		padding:5px;
		margin-bottom:10px;
		font-weight:normal;
		}

	.posted	{
		font-family:verdana, arial, sans-serif;
		font-size:x-small;
		color:#CCC;
		margin-bottom:15px;
		}

	.calendar {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
		background:#333;
		line-height:140%;
		padding:2px;
		text-align:center;
		}

	.calendarhead {
		font-family:verdana, arial, sans-serif;
		color:#CCC;
		font-size:x-small;
		font-weight:bold;
		background:#333;
		line-height:140%;
		padding:2px;
		}

	.side {
		font-family:tahoma, verdana, arial, sans-serif;
		color:#003366;
		font-size:x-small;
		font-weight:normal;
		background:#333;
		line-height:140%;
		padding:2px;
		}
	
	.hack { 
		font-family: tahoma, verdana, arial, sans-serif;
		letter-spacing:.1em;
		color:#999999;
		font-weight:bold;
		}
	
	.sidetitle {
		font-family:tahoma, verdana, arial, sans-serif;
		color:#999;
		font-size:x-small;
		font-weight:bold;
		line-height:140%;
		margin-top:10px;
		text-align:left;
		text-transform:uppercase;
		letter-spacing:.2em;
		}
		
	.restitle {
		font-family:tahoma, verdana, arial, sans-serif;
		color:#99cc66;
		font-size:x-small;
		font-weight:bold;
		line-height:140%;
		margin-top:10px;
		text-align:left;
		text-transform:uppercase;
		letter-spacing:.2em;
		}
		
	.resdate {
		font-family:tahoma, verdana, arial, sans-serif;
		color:#999;
		font-size:x-small;
		letter-spacing:.2em;
	}

	.syndicate {
		font-family:verdana, arial, sans-serif;
		font-size:xx-small;
		line-height:140%;
		padding:2px;
		margin-top:10px;
		text-align:center;
		}

	.powered {
		font-family:verdana, arial, sans-serif;
		color:#CCC;
		font-size:xx-small;
		font-weight:bold;
		border-top:1px solid #CCC;
		border-bottom:1px solid #CCC;
		line-height:140%;
		text-transform:uppercase;
		padding:2px;
		margin-top:10px;
		text-align:center;
		letter-spacing:.2em;
		}

	.comments-body {
		font-family:verdana, arial, sans-serif;
		color:#CCC;
		font-size:small;
		font-weight:normal;
		background:#333;
		line-height:12px;
		padding-left:10px;
		padding-right:10px;
		padding-bottom:15px;
		}

	.comments-post {
		font-family:verdana, arial, sans-serif;
		color:#999;
		font-size:x-small;
		font-weight:normal;
		background:#333;
		}

	.comments-head {
		font-family:verdana, arial, sans-serif;
		font-size: small;
		color: #CCC;
		border:1px solid #999;
		padding:5px;
		font-weight:normal;
		margin-top:10px;
		}

	#banner-commentspop {
		font-family:verdana, arial, sans-serif;
		color:#FFF;
		font-size:large;
		font-weight:bold;
		border-bottom:1px dotted #999;
		border-top:3px dotted #999;
		background:#000;
		padding:15px;
		text-transform:uppercase;
		letter-spacing:.2em;
		}
		
		
	 .trackback-body {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#333;
  		line-height:140%;	
  		padding-top:15px;				
		}		

	.trackback-url {
		font-family:verdana, arial, sans-serif;
		color:#999;
		font-size:small;
		font-weight:normal;
  		background:#333;
  		line-height:140%;	
  		padding:5px;
  		border:1px dashed #999; 				
		}

	.trackback-post {
		font-family:verdana, arial, sans-serif;
		color:#999;
		font-size:x-small;
		font-weight:normal;
  		background:#333;
  		margin-bottom:20px;
		}


